1 Reply Latest reply: Jul 17, 2013 2:30 PM by MiddleSchoolTech
dbt@bgs Level 1 Level 1 (0 points)

It also generates errors "Multiple Validation errors"  Version 1.21 worked well - I feel a fool for 'upgrading' to this version.


Configurator, OS X Mountain Lion (10.8.3)